USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_MAIL_GROUP] ([MAIL_GROUP_CD], [MAIL_GROUP_NAME], [CREATED_DT], [CREATED_BY], [CHANGED_DT], [CHANGED_BY]) VALUES (N'PAC', N'P... A... C...', CAST(N'2014-12-02T00:00:00.000' AS DateTime), N'ark.yudha', NULL, NULL)
INSERT [spex].[TB_M_MAIL_GROUP] ([MAIL_GROUP_CD], [MAIL_GROUP_NAME], [CREATED_DT], [CREATED_BY], [CHANGED_DT], [CHANGED_BY]) VALUES (N'PUD', N'P.... U...D...', CAST(N'2014-12-02T00:00:00.000' AS DateTime), N'ark.yudha', NULL, NULL)
